Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; }
.leftmargin {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;}
P {
	font-size:14px;}
.white {
	color: #FFFFFF}
.18px {
	font-size:18px;}
.18pxbold {
	font-weight: bold; 
	font-size: 17px;}
.medium {
	font-size: medium; }
.small {
	font-size: small; }
.xsmall {
	font-size: x-small; }
.title { 
	position: absolute;
	z-index: 10; }
.nolink{ 
	position: relative;
	z-index: 1; }
.submenu{
	position: absolute;
	visibility: hidden;}
.tabletitle {
	font-weight: bold;
	font-size: 13px;
	margin-right: 2px;
	vertical-align: top;}
.all {
	border:solid windowtext 1pt; }
.trb { 
	border: solid windowtext 1pt; 
	border-left: none;
	font-size:14px;}
.rbl {
	border: solid windowtext 1pt; 
	border-top: none; 
	font-size:14px;}
.rb {
	border: solid windowtext 1pt; 
	border-top: none; 
	border-left: none;
	font-size:14px;}
.r {
	border: solid windowtext 1pt; 
	border-bottom: none; 
	border-left: none; 
	border-top: none; 
	font-size:14px;}
.l {
	border: solid windowtext 1pt; 
	border-bottom: none; 
	border-right: none; 
	border-top: none; 
	font-size:14px;}
.rl {
	border: solid windowtext 1pt; 
	border-bottom: none; 
	border-top: none; 
	font-size:14px;}
.allbold {
	border:solid windowtext 2pt; }
.trbbold { 
	border: solid windowtext 2pt; 
	border-left: none;
	font-size:14px;}
.rblbold {
	border: solid windowtext 2pt; 
	border-top: none; 
	font-size:14px;}
.ltrbold {
	border: solid windowtext 2pt; 
	border-bottom: none; 
	font-size:14px;}
.rbbold {
	border: solid windowtext 2pt; 
	border-top: none; 
	border-left: none;
	font-size:14px;}
.rbold {
	border: solid windowtext 2pt; 
	border-bottom: none; 
	border-left: none; 
	border-top: none; 
	font-size:14px;}
.lbold {
	border: solid windowtext 2pt; 
	border-bottom: none; 
	border-right: none; 
	border-top: none; 
	font-size:14px;}
.blbold {
	border: solid windowtext 2pt; 
	border-right: none; 
	border-top: none; 
	font-size:14px;}
.rlbold {
	border: solid windowtext 2pt; 
	border-bottom: none; 
	border-top: none; 
	font-size:14px;}